/* Greens: (med neutral, lighter>yellower, darker>bluer)
   medium background  #556655
   lighter background #667763
   darker outline     #334440
   darker type        #202828 */

body {
  color: black;
  background-color: #556655;
  margin: 0;
  padding: 0em 128px 0em 0em;
  }
div.head {
  color: #505052;
  font-family: "Gill Sans", Verdana, sans-serif;
  font-weight: bold;
  font-stretch: extended;
/*  background-color: #CCCCCE; */
  background: #AAAAAC url("images/Headergrad_spkl80c.png") 0% 80% repeat-x;
  margin: 0em -2em 0em 0em;
  padding: 0.1em 0em 0em 3em;
  border-bottom: medium groove;
  }
div.navr { 
  position: fixed;
  width: 128px;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  /* trying to right-align the image (100%) cuts off left side on PCs (em:px ratio different)*/
  background: url("images/ConcreteVstrip3.jpg") 100% -30px repeat-y;
  }
/* Purchase CD box */
div.box { 
  padding: 0;
  margin: .5;
  border: thin solid #334440;
  }
/* the box in which lyrics are printed */
div.colorbox { 
  /*background-color: #EEDDEE;
  width: 40em;*/
  background-color: #667763;
  width: 38em;
  padding: 1em 0em 0em;
  /*  border: thin solid #334444; */
  border: none;
  }
/* This is for the copyright subtitle on lyrics*/
div.colorbox h3 em { 
  font-weight: normal;
  font-style: normal;
  font-size: small;
  }
/* general-purpose division */
div.centered { 
  vertical-align: top;
  align: center;
  right: 128px;
  width: 100%;
  min-height: 600px;  /* would LIKE min-h to be, say, 90% of viewport, but removed in 4.0.... */
  top: 0;
  /* background-color: #667766; */
  }
/* this is ONLY for short pages: will overwrite on long ones! 4.0 problems */
div.foot { 
  vertical-align: bottom;
  position: absolute;
  width: 100%;
  bottom: 0;
  right: 64px;  /* I have NO IDEA!  Wrong (right marg 128) but makes centering somehow correct...go figure */
  }
/* for the blurb below song titles */
div.leftind { 
  padding: 0em 0em 0.5em 2em ;
  border: thin;
  }
div.greenfolds { 
  width:             350px;
  height:            420px;
  padding:           0;
  background-image:  url("images/Folds_67r9td420w.jpg");
  background-repeat: no-repeat;
  border:            thin solid #334440
 }
div.greenfolds h4 { 
  padding:  .6em .2em 0 1.2em;
  margin:   0;
  }
/* for prev/next sequence nav buttons */
table.seq { 
  bottom:   0;
  width:    100%;
  padding:  0 2px;
  align:    center;
  }
td.datebox { 
  color:          #202828;
  width:          6em;
  padding:        0.1em 0.3em 0 0;
  text-align:     right;
  vertical-align: top;
  }
/* Pink type
  F7AADD  body  FFAADD
  FF99BB  link
  FF3399  active link
*/
p.pink {
  color: #F7AADD;
  }
p.dgreen {
  color:     #202828;
  font-size: small;
  padding:   0;
  }
p.pink0 {
  color:   #F7AADD;
  padding: 0;
  margin:  0;
  }
/* unused */
p.pinkb { 
  color:    #F7AADD;
  position: absolute;
  bottom:   1em;
  right:    1em;
  }
/* news entries */
p.pinkt { 
  color: #F7AADD;
  vertical-align: top;
  padding: 0em 0em 2em;
  margin: 0;
  }
/* to put numbers over the preceding icon */
span.bkp { 
  color:    #AAAAAC;
  position: relative;
  width:    3em;
  align:    center;
  left:     -20px;
  top:      -6px;
  }
/* FF6699 or FF66AA or FF77BB */
a:link, a:visited {
  font-weight:     bold;
  /* color: #FF88CC;  #FFAADD;
  text-decoration: none; */
  color:           #FF88C6;
  text-decoration: none;
  }
a:hover { 
  color: #FF3399;
  text-decoration: underline;
  }
a:active {
  color: #FF3399;
  text-decoration: underline;
  }
/* parameters for the right side navigation bar */
ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 6em;
  left: -2em;
  right: 0em;
  width: 13em;  /* extra wide for PCs */
  height: auto;
  }
ul.navbar li {
  background: #443322;
  margin: 0.5em 0;
  padding: 0.5em;
  }
ul.navbar a {
  color: #F0F0E0;
  width: 100px  /* no workee */
  text-decoration: none;
  }
ul.navbar>li hover {
  background: #554433;
  }
/* special A colors for the fwd/back nav buttons on lyric pages */
table.seq a:link { 
  font-weight:  bold;
  color:        #202828;
  text-decoration: none;
  }
table.seq a:visited { 
  font-weight:  bold;
  color:        #202828;
  text-decoration: none;
  }
table.seq a:hover, a:active { 
  font-weight:  bold;
  color:        #FF3399;
  text-decoration: underline;
  }
/* from Image Cafe icwebsiteelement.css:
   controls display of hidden email feedback field */

.subject {
  display:none;			
  }
		
